﻿/* ----------
				0.0		Reset
	
				Feel free to adapt this as required
---------- */
html, #Modal, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

#Modal {
    line-height: 1;
    }

ol, ul {
    list-style: none;
    }

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

:focus
{
    outline: 0;
}

ins
{
    text-decoration: none;
}

del
{
    text-decoration: line-through;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}

/* ----------
				1.0		Global Structure
---------- */
#Modal
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
}


/* ----------
				7.0		Show Info (popup)
---------- */
.bubbleInfo
{
    position: relative;
}

.popbox {
/*	float: left;*/
    background: #fefaea;
    width: 240px;
    border: 1px solid #b3b3b3;
	position: absolute;
	/*display: none;   commented out by DW */
	z-index: 50;
    }
	
    .popbox h3 {
        background: #cececd url(../images/pop-box-header.gif) repeat-x bottom left;
        padding: 5px 10px;
        color: #0d0d0d;
        font-weight: bold;
        font-size: 12px;
        }
		
	.popbox_content {
		 float: left;
		 padding: 10px;
		 color: #626262;
		 font-size: 14px;
		 }

		.popbox_content ul {
			float: left;
			width: 100%;
			}
			
			.popbox_content ul li {
			   float: left;
			   width: 50%;
			   }
			   
	   .popbox_content p {
		   line-height: 1.3em;
		   text-align:left;
			}
			
.notify {
	width: 520px;
	position: static !important;
	background: #FFF;
	overflow: hidden;
	border: 0;
	}
	
.notify .popbox_content ul {
        padding-top: 20px;
        }
        .notify .popbox_content ul li {
    		width: 100%;
    		padding-left: 25px;
    		padding-bottom: 8px;
    		}
    		.notify h3 {
    			font-size: 18px;
    			font-weight: normal;
    			color: #4d4d4d;
    			padding: 10px 25px;
    			}
    			.notify .popbox_content {
    				padding: 15px 25px;
    				}
    				.notify .popbox_content ul {
    					padding: 10px 0 0;
    					}
    					.notify .popbox_content ul li label {
    						width: 75px;
    						float: left;
    						font-size: 12px;
    						margin: 4px 0 0;
    						}
    						.notify .popbox_content ul li input {
    							width: 250px;
    							}
    							.notify .popbox_content ul li.rowlast {
    								padding: 20px 0 0 50px;
    								}

label.recaptcha_input_area_text {
    float: none !important;
    }
    
#Modal .notifyBtn, #Modal .emailBtn {
    height: 17px;
    margin: 0 10px 0 50px;
    background-repeat: no-repeat;
    background-image: url(../images/buttons/btn-merge.png);
    float: left;
    overflow: hidden;
    text-indent: -999em;
    }

    #Modal .notifyBtn {
        background-position: 0 -145px;
        width: 69px;
        }

    #Modal .emailBtn {
        background-position: 0 -109px;
        width: 79px;
        }
    
    
/* ----------
                Popup Form Styling
---------- */
.modal-form {}

.modal-form input, .modal-form textarea {
    border: 1px solid #cecece;
    width: 298px;
    font-size: 18px;
    line-height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    }
    
    .modal-form textarea {
        height: 85px;
        line-height: 24px;
        }
    
    .modal-form .button {
        border: 0;
        }
        
    .modal-form em {
        color:#C6002C;
        font-size:14px;
        font-weight:bold;
    }
        
li.recaptcha {
    padding-left: 97px !important;
    }
    
/* ----------
                Welcome popup with service descriptions
---------- */
.welcome p {
    padding-bottom: 10px;
    }

#serviceList {
    margin: 0 0 10px;
    padding: 10px;
    background: #ffefb9;
    width: auto;
    }
	
	#serviceList li {								
	    overflow: hidden;
	    padding: 0 0 10px;
	    margin: 0 0 10px;
	    border-bottom: 1px solid #c3b995;
	    }
	    
	    #serviceList .last {
            padding-bottom: 0;
            margin-bottom: 0;
            border-bottom: 0;
            }
	    
    #serviceList strong, #serviceList span {
        float: left;
        }
        
        #serviceList strong {
            width: 105px;
            margin-right: 10px;
            }
            
        #serviceList span {
            width: 335px;
            }